catalog()
{
#asm
	clc
	jsr  $a56e
#endasm
}

reboot()
{
#asm
	clc
	jsr  $faa6
#endasm
}

bell()
{
#asm
	clc
	jsr  $ff3a
#endasm
}

bellerr()
{
#asm
	clc
	jsr  $ff2d
#endasm
}

scr_apple()
{
#asm
	clc
	jsr  $fb60
#endasm
}